{
  "name": "refineriaweb/iberostar-microsites-frontend",
  "description": "Iberostar Microsites Frontend Package",
  "homepage": "https://gitlab.com/refineriaweb/iberostar/iberostar-microsites-frontend",
  "license": "MIT",
  "authors": [
    {
      "name": "Raul Sanchez",
      "email": "rsanchez@refineriaweb.com"
    }
  ],
  "version": "master",
  "type": "laravel-plugin",
  "minimum-stability": "dev",
  "prefer-stable": true,
  "autoload": {
    "psr-4": {
      "RefineriaWeb\\IberostarMicrositesFrontend\\": "src/"
    }
  },
  "require": {
    "php": ">=7.0.0",
    "intervention/image": "^2.4",
    "intervention/imagecache": "^2.3",
    "mcamara/laravel-localization": "^1.3",
    "spatie/laravel-cookie-consent": "^2.4",
    "spatie/laravel-sitemap": "^5.2",
    "guzzlehttp/guzzle": "^6.3.3",
    "barryvdh/laravel-debugbar": "^3.1",
    "laravelcollective/html": "~5.0"
  },
  "extra": {
	"branch-alias": {
		"dev-master": "1.1-dev"
	},
    "laravel": {
      "providers": [
        "RefineriaWeb\\IberostarMicrositesFrontend\\IberostarMicrositesFrontendServiceProvider",
        "Mcamara\\LaravelLocalization\\LaravelLocalizationServiceProvider",
        "Collective\\Html\\HtmlServiceProvider"
      ],
      "aliases": {
        "IberostarMicrositesFrontend": "RefineriaWeb\\IberostarMicrositesFrontend\\IberostarMicrositesFrontendFacade",
        "LaravelLocalization": "Mcamara\\LaravelLocalization\\Facades\\LaravelLocalization",
        "RWImages": "RefineriaWeb\\IberostarMicrositesFrontend\\Libraries\\RWImages",
        "RWImagesExt": "RefineriaWeb\\IberostarMicrositesFrontend\\Libraries\\RWImagesExt",
        "RWFilesExt": "RefineriaWeb\\IberostarMicrositesFrontend\\Libraries\\RWFilesExt",
        "Form": "Collective\\Html\\FormFacade",
        "Html": "Collective\\Html\\HtmlFacade"
      }
    }
  }
}
